RubyGems Navigation menu

junodoc 0.0.1

JunoDoc makes it easier to work with the OpenOffice API to create word97 compatible documents.

Gemfile
          gem 'junodoc', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install junodoc -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Dan Herrera

Owners:

Total downloads 3,356

For this version 1,077

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - June 10, 2011 (810 KB)
  2. 0.0.2 - June 10, 2011 (810 KB)
  3. 0.0.1 - June 9, 2011 (390 KB)